> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/kucoin-community-chain-kcc/kcc_eth_getunclebyblockhashandindex.md).

# eth\_getUncleByBlockHashAndIndex - KuCoin Community Chain

Example code for the eth\_getUncleByBlockHashAndIndex json-rpc method. Сomplete guide on how to use eth\_getUncleByBlockHashAndIndex json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`DATA` - string

Hash of a block.

`QUANTITY` - string

the uncle’s index position.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "eth_getUncleByBlockHashAndIndex",
"params": ["0x56436a935370b8decda78cf4a60e0668a882764af1cdec3a6d6967f944f4dace", "0x0"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "id": "getblock.io",
    "jsonrpc": "2.0",
    "result": null
}
```
